PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Wer spielt noch Version 1.1? Bitte bitte melden...



ChadXMuska
24-05-04, 14:52
Hallo,

da ich leider nicht die Version 1.2 spielen kann (nach Installation ruckelt das Spiel, PunkBuster geht auch nicht), ich aber auch nicht auf das Spiel verzichten möchte, wäre es genial, wenn mich ein paar Leute kontaktieren würden (oder ich sie), die noch die Version 1.1 spielen...

Mein ICQ: 161535059 (TylerDurden)
Mein PT-Name: darthxvader

ChadXMuska
24-05-04, 14:52
Hallo,

da ich leider nicht die Version 1.2 spielen kann (nach Installation ruckelt das Spiel, PunkBuster geht auch nicht), ich aber auch nicht auf das Spiel verzichten möchte, wäre es genial, wenn mich ein paar Leute kontaktieren würden (oder ich sie), die noch die Version 1.1 spielen...

Mein ICQ: 161535059 (TylerDurden)
Mein PT-Name: darthxvader

Bldrk
24-05-04, 15:18
Hi

Ich würd gerne wieder umsteigen, hab sogar schon nen Thema dazu eröffnet "Back to 1.1" allerdings höe ich da nur wie gut doch 1.2 ist und wenn sich nicht noch ein paar mehr melden dann werd ich auch net wechseln.


MFG

Jay-T-Spoon

Shadovalker
24-05-04, 17:59
Ich bleibe bei 1.2. Denn durch den Patch hat sich die Balance verbessert. Naja is meine Meinung. Also bitte jetzt kein : QUATSCH DES STIMMT NÖÖÖÖCHT.Dafür gibts andere Threads http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif

ChadXMuska
25-05-04, 07:14
Ich würde auch gerne 1.2 spielen, geht aber halt nicht...
Dieser Thread soll nicht die "1.1 gegen 1.2"-Diskussion neu entfachen, deswegen ist dein Post irgendwie überflüssig... http://ubbxforums.ubi.com/images/smiley/16x16_smiley-wink.gif

Es sollten sich ja die Leute melden, die 1.1 spielen...

DarkGarlic
25-05-04, 09:15
ich "spiel" noch 1.1 da 1.2 bei mir ja net will und kann da auch hosten.
icq:174729079

.............................
Mayar, Dritter Hüter:

Distanz ist wesentlich für das Gleichgewicht. Sich einer höheren Sache hinzugeben, jemanden mögen oder verabscheuen, bedeutet, sein Gleichgewicht zu verlieren. Dann kann keiner Handlung mehr getraut werden. Unsere Bürde ist nicht für die vom Geist abhängigen bestimmt.

[This message was edited by DarkGarlic on Tue May 25 2004 at 05:48 PM.]

ShOOTer_0o0
27-05-04, 09:20
ich meine ich spiele noch mit der gruntversion

icq : 278249451

gray--fox
28-05-04, 03:47
Ich wollte eigentlich auch wieder 1.1 spielen, weil 1.2 nicht richtig funzt mit Duplicate CDKEY-Problemen! Allerdings benutzen mir zu we´nig 1.1 und bei 1.2 kann ich stattdessen jetzt endlich hosten, was ich vorher nicht konnte! Deshalb bleibe ich leider erstmal bei 1.2! Und mit der Baöance, die angeblich so toll geworden ist. Also ich weiß nicht. Meiner Meinung hat der Spion jetzt zu wenig chancen, falls es zu einem Kampf kommt!

ChadXMuska
28-05-04, 05:25
Habe auch eingesehen, dass einfach so gut wie niemand mehr Version 1.1 spielt, und habe mich deswegen intensiv mit der Lösung meines Problems bei 1.2 beschäftigt.
Habs nun geschafft, dass alles funktioniert und das Spiel sogar besser als vorher läuft! - d.h. null ruckeln, keine Probleme beim Hosten und sogar das Anfangslag in den ersten Spielsekunden habe ich nicht mehr!

eightpack
28-05-04, 07:09
Das Anfangslag wurde durch den Patch behoben, weil am Netcode gewerkelt wurde.

________________________________________________

sh.eightpack und sh.syco sind das Team International der shadowhunter (http://www.shadowhunter.de.ms) - visit us!